<button (click)="getFreeEvents()">Gratuit</button>

<form>
<input type=text value="" name="search" [(ngModel)]="searchText" />
<button onsubmit="getSearchedEvent()">Rechercher</button>
</form>

<div class="horizontal-scroll-wrapper" appHorizontalScroll>
<table   class="table">

  <tbody>  
 
      <td *ngFor="let event of _events | filter:searchText" style="width: 500px;" >

  <li>
    <a href="{{event.link}}" class="card">
      <div style="object-fit:cover"><img src="{{event.image}}" class="card__image" alt="" /></div>
      <div class="card__overlay">
        <div class="card__header">
          <svg class="card__arc" xmlns="http://www.w3.org/2000/svg"><path /></svg>                     
          <img *ngIf="event.priceType.includes(payant)" class="card__thumb" src="assets/img/notFree.png" alt="" />
          <img *ngIf="event.priceType.includes(gratuit)" class="card__thumb" src="assets/img/free.png" alt="" />
          <div class="card__header-text">
            <h3 class="card__title">{{event.title}}</h3>            
            <span class="card__status">{{event.zip}} </span>
          </div>
        </div>
        <p class="card__description">{{event.description}}</p>
      </div>
    </a>      
  </li>
  </td>
  </tbody>
</table>

</div>